package com.bailuntec.job;

import com.bailuntec.domain.entity.JobPointLog;
import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/8/20 6:56 下午
 */
class CalculateCostFirstJobTest {

    @Test
    void executeJob() {

        CalculateCostFirstJob calculateCostFirstJob = new CalculateCostFirstJob();
        JobPointLog jobPointLog = new JobPointLog();
        jobPointLog.setPageSize(1000);
        jobPointLog.setPageIndex(1);
        calculateCostFirstJob.execute(null);
    }
}
